/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #blank*/
.registration-area {
  min-height: 500px;
  margin-bottom: 40px;
}

.registration-area .button {
  border-top: 3px solid #ced4da;
  text-align: right;
  padding-top: 15px;
}

.registration-area .button .btn-black {
  border-radius: 4px;
}

.registration-area .form-group {
  margin-bottom: 25px;
}

.registration-area .form-group strong {
  color: red;
}

.registration-area .form-group .form-check input {
  margin-right: 5px;
}

@media screen and (max-width: 1024px) {
  /*#region #left-bar*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  .registration-area .registered-customers {
    margin-top: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
  .registration-area .facebook,
  .registration-area .google {
    font-size: 11px;
    border-radius: 4px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region .item-*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=signup-page.css.map */